package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.rlzysc.dto.common.PageDTO;

public class JLxxListDTO extends PageDTO implements java.io.Serializable{
    private String rsrlzyjlxxlsh;
    private String xm;
    private String cjgzsj;
    private String qwzw;
    private String nl;
    private String tsxb;
    private String tsxl;
    private String gznx;
    private String qwhy;
    private String qwdd;
    private String qwxz;

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getCjgzsj() {
        return cjgzsj;
    }

    public void setCjgzsj(String cjgzsj) {
        this.cjgzsj = cjgzsj;
    }

    public String getQwzw() {
        return qwzw;
    }

    public void setQwzw(String qwzw) {
        this.qwzw = qwzw;
    }

    public String getNl() {
        return nl;
    }

    public void setNl(String nl) {
        this.nl = nl;
    }

    public String getTsxb() {
        return tsxb;
    }

    public void setTsxb(String tsxb) {
        this.tsxb = tsxb;
    }

    public String getTsxl() {
        return tsxl;
    }

    public void setTsxl(String tsxl) {
        this.tsxl = tsxl;
    }

    public String getGznx() {
        return gznx;
    }

    public void setGznx(String gznx) {
        this.gznx = gznx;
    }

    public String getQwhy() {
        return qwhy;
    }

    public void setQwhy(String qwhy) {
        this.qwhy = qwhy;
    }

    public String getQwdd() {
        return qwdd;
    }

    public void setQwdd(String qwdd) {
        this.qwdd = qwdd;
    }

    public String getQwxz() {
        return qwxz;
    }

    public void setQwxz(String qwxz) {
        this.qwxz = qwxz;
    }
}

